API ReferenceHelpers
Zones
get
/v4/zonesList all commercially available zones. When a token is supplied, each zone also carries the access list of endpoints that token can reach.
Response Body
application/json
application/json
curl -X GET "https://example.com/v4/zones"{ "property1": { "zoneKey": "DK-DK2", "zoneName": "East Denmark", "displayName": "East Denmark", "countryCode": "DK", "countryName": "Denmark", "zoneParentKey": "DK", "subZoneKeys": [ "DK-DK1" ], "isCommerciallyAvailable": true, "tier": "A", "access": [ "carbon-intensity" ] }, "property2": { "zoneKey": "DK-DK2", "zoneName": "East Denmark", "displayName": "East Denmark", "countryCode": "DK", "countryName": "Denmark", "zoneParentKey": "DK", "subZoneKeys": [ "DK-DK1" ], "isCommerciallyAvailable": true, "tier": "A", "access": [ "carbon-intensity" ] }}Playground
get
/v4/zonesExplore the API with a 14-day trial.